body,html {
  -webkit-text-size-adjust: none;
}

form input.button {
  width: 150px;
  padding: 10px;
  background: #EDEDED;
  border: 1px solid #999;
  font-size: 120%;
}


.box150 {
  width: 150px;
}
.box300 {
  width: 300px;
}
.box450 {
  width: 450px;
}

.button100 {
  width: 80px;
  padding: 5px 10px;
  background: #EDEDED;
  border: 1px solid #999;
}
.button_style_red input[type=submit],
.button_style_red .button100, .button_style_red a.button100 {
  background: #FFDDDD;
}
.button_style_red input[type=submit]:hover,
.button_style_red .button100:hover, .button_style_red a.button100:hover {
  background: #FFCACA;
}
.button_style_red input[type=submit]:active,
.button_style_red .button100:active, .button_style_red a.button100:active {
  background: #DD9999;
}
a.button100 {
  width: 60px;
  display: block;
  color: #000;
  text-shadow: 1px 1px 1px #FFF;
  text-decoration: none;
}

.button_style {
}
.button_style a, .button_style button, .button_style input[type=button],
.button_style input[type=reset], .button_style input[type=submit] {
  -webkit-box-shadow: inset 0 1px 3px #F1F1F1, inset 0 -15px #DFDFDF, 1px 1px 2px #E7E7E7;
  -moz-box-shadow: inset 0 1px 3px #F1F1F1, inset 0 -15px #DFDFDF, 1px 1px 2px #E7E7E7;
}
.button_style a:hover, .button_style button:hover, .button_style input[type=button]:hover,
.button_style input[type=reset]:hover, .button_style input[type=submit]:hover {
  -webkit-box-shadow: inset 0 1px 3px #e1e1e1, inset 0 -15px #cfcfcf, 1px 1px 2px #E7E7E7;
  -moz-box-shadow: inset 0 1px 3px #e1e1e1, inset 0 -15px #cfcfcf, 1px 1px 2px #E7E7E7;
}
.button_style a:active, .button_style button:active, .button_style input[type=button]:active,
.button_style input[type=reset]:active, .button_style input[type=submit]:active {
  background: #ccc;
  padding: 6px 10px 4px;
}


a.css_btn_class01 {
  font-size:16px;
  font-family:Arial;
  font-weight:bold;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
  border:1px solid #d02718;
  padding:9px 9px;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f24537), color-stop(100%, #c62d1f) );
  background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
  background:-ms-linear-gradient( top, #f24537 5%, #c62d1f 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
  background-color:#f24537;
  color:#ffffff;
  display:inline-block;
  text-shadow:1px 1px 0px #810e05;
  -webkit-box-shadow:inset 1px 1px 0px 0px #f5978e;
  -moz-box-shadow:inset 1px 1px 0px 0px #f5978e;
  box-shadow:inset 1px 1px 0px 0px #f5978e;
}
a.css_btn_class01:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #c62d1f), color-stop(100%, #f24537) );
  background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
  background:-ms-linear-gradient( top, #c62d1f 5%, #f24537 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
  background-color:#c62d1f;
}
a.css_btn_class01:active {
  position:relative;
  top:1px;
}



.css_btn_class02 {
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:1px solid #d02718;
	padding:9px 18px;
	margin: 10px 0;
	width: 100%;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(50%, #FFE6E6), color-stop(55%, #FFC1C1) );
	background:-moz-linear-gradient( center top, #FFE6E6 50%, #FFC1C1 55% );
	background:-ms-linear-gradient( top, #FFE6E6 50%, #FFC1C1 55% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE6E6', endColorstr='#FFC1C1');
	background-color:#FFE6E6;
	color:#D80000;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
}
.css_btn_class02:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(50%, #FF9B9B), color-stop(55%, #FFC1C1) );
	background:-moz-linear-gradient( center top, #FF9B9B 50%, #FFC1C1 55% );
	background:-ms-linear-gradient( top, #FF9B9B 50%, #FFC1C1 55% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9B9B', endColorstr='#FFC1C1');
	background-color:#FF9B9B;
}
.css_btn_class02:active {
	position:relative;
	top:1px;
}


.css_btn_class03 {
  font-size:11px;
  font-family:Arial;
  font-weight:bold;
  -moz-border-radius:20px;
  -webkit-border-radius:20px;
  border-radius:20px;
  border:1px solid #000000;
  padding:5px 12px;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #6b6b6b), color-stop(100%, #000000) );
  background:-moz-linear-gradient( center top, #6b6b6b 5%, #000000 100% );
  background:-ms-linear-gradient( top, #6b6b6b 5%, #000000 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b6b6b', endColorstr='#000000');
  background-color:#6b6b6b;
  color:#ffffff !important;
  display:inline-block;
  text-shadow:1px 1px 0px #000000;
  -webkit-box-shadow:inset 1px 1px 0px 0px #999999;
  -moz-box-shadow:inset 1px 1px 0px 0px #999999;
  box-shadow:inset 1px 1px 0px 0px #999999;
}
.css_btn_class03:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #000000), color-stop(100%, #333333) );
	background:-moz-linear-gradient( center top, #000000 5%, #333333 100% );
	background:-ms-linear-gradient( top, #000000 5%, #333333 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#333333');
	background-color:#000000;
}
.css_btn_class03:active {
	position:relative;
	top:1px;
}


.css_btn_class04 {
  font-size:13px;
  font-family:Arial;
  font-weight:bold;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  border:1px solid #FF4000;
  padding:9px 12px;
  text-align:center;
  text-decoration:none;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #FF7546), color-stop(100%, #FF4000) );
  background:-moz-linear-gradient( center top, #FF7546 5%, #FF4000 100% );
  background:-ms-linear-gradient( top, #FF7546 5%, #FF4000 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7546', endColorstr='#FF4000');
  background-color:#FF7546;
  color:#ffffff !important;
  display:inline-block;
  text-shadow:1px 1px 0px #6C1C00;
  -webkit-box-shadow:inset 0px 0px 1px 1px #ffffff;
  -moz-box-shadow:inset 0px 0px 1px 1px #ffffff;
  box-shadow:inset 0px 0px 1px 1px #ffffff;
}
.css_btn_class04:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #FF4000), color-stop(100%, #FF7546) );
	background:-moz-linear-gradient( center top, #FF4000 5%, #FF7546 100% );
	background:-ms-linear-gradient( top, #FF4000 5%, #FF7546 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4000', endColorstr='#FF7546');
	background-color:#FF4000;
}
.css_btn_class04:active {
	position:relative;
	top:1px;
}
